Offboarding preflight for member removal
GET
/member/{userId}/offboarding
Path Parameters
userIdstring
required·
Resource id
Response Body
connectionsobject[]
user_idstring
curl -X GET 'https://api.elaichi.ai/member/<userId>/offboarding' \
-H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
-H 'Content-Type: application/json'const response = await fetch('https://api.elaichi.ai/member/<userId>/offboarding', {
method: 'GET',
headers: {
'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import os
import requests
url = "https://api.elaichi.ai/member/<userId>/offboarding"
headers = {
"Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
"Content-Type": "application/json",
}
response = requests.get(url, headers=headers)
print(response.json())